# This file is used by the pretix team internally to coordinate releases of this plugin
[plugin]
package = "pretix-fontpack-hwaa"
modules = [ "pretix_fontpackhwaa" ]
marketplace_name = "fontpack-hwaa"
pypi = true
repository_servers = { origin = "github.com", gitlab = "code.rami.io" }
tag_targets = [ "origin", "gitlab" ]
branch_targets = [ "origin/master", "gitlab/master", "f:gitlab/pypi" ]

